## flask-multistatic 1.0

=== debian/changelog ===
flask-multistatic (1.0-1) unstable; urgency=medium

  * Initial release of flask-multistatic. (Closes: #829506)

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Sun, 03 Jul 2016 18:34:43 -0400
