=== debian/control ===
Source: flask-multistatic
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>
Build-Depends: debhelper (>=9),
	       dh-python,
	       python-all (>= 2.6.6-3~),
	       python-setuptools,
	       python3-all,
	       python3-setuptools
Standards-Version: 3.9.8
Homepage: https://pagure.io/flask-multistatic
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/flask-multistatic.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/flask-multistatic.git

Package: python-flaskext.multistatic
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Simple Flask plugin for overriding static files (Python 2)
 A simple flask plugin allowing to override static files, making
 theming flask applications really easy.
 .
 This package installs the library for Python 2.

Package: python3-flaskext.multistatic
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Simple flask plugin for overriding static files (Python 3)
 A simple flask plugin allowing to override static files, making
 theming flask applications really easy.
 .
 This package installs the library for Python 3.
