=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = flaskext.multistatic

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installexamples:
	mv example.conf example-httpd.conf
	dh_installexamples
