=== debian/watch ===
version=4
https://pagure.io/releases/flask-multistatic/flask-multistatic-([\d\.]+).tar.gz debian uupdate
